﻿/*
Author: Ulrich Trodler
Thema: Loknummern
*/

/* Container Loknummerntabelle  */

div#loktable  {
    background: #FFFFFF;
	color: #555555;
    border-top: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
    border-bottom: 2px solid #E0E0E0;
	border-right: 3px solid #E0E0E0;
    border-radius: 8px 8px 8px 8px;
    height: 890px;
	width: 205px;
    margin:  0 0 8px 8px;
	padding: 8px;
	clear: right;
	float: left;
}

/* Container Menuefuehrung  */

div#startmenue  {
    background: #FFFFFF;
	color: #555555;
    border-top: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
    border-bottom: 2px solid #E0E0E0;
	border-right: 3px solid #E0E0E0;
    border-radius: 8px 8px 8px 8px;
    height: 210px;
	width: 260px;
    margin:  0 0 8px 8px;
	padding: 8px;
	clear: right;
	float: left;
}

td#loktableheader  {
    background: #FFCC66;
    color: #555555;
    border: 2px solid #E0E0E0;
    padding: 1px 1px 1px 1px;
    text-align: center;
    font-size: 12px;
}

td#loktablerowbr  {
    background: rgb(255, 240, 177);
    color: #555555;
    border: 1px solid #E0E0E0;
    padding: 0px 2px 0px 2px;
    text-align: center;
    width: 35px;
    font-size: 12px;
}

td#loktablerownummer  {
    background: rgb(255, 240, 177);
    color: #555555;
    border: 1px solid #E0E0E0;
    padding: 0px 2px 0px 2px;
    text-align: center;
    width: 45px;
    font-size: 12px;
}

td#loktablerowstandort  {
    background: rgb(255, 240, 177);
    color: #555555;
    border: 1px solid #E0E0E0;
    padding: 0px 2px 0px 2px;
    text-align: left;
    width: 110px;
    font-size: 12px;
}

/* Ueberschriftenzeile mit Rahmen */

div#headline {
	margin: 8px 0px 8px 0px;
	font-size: 12px;
	display: block;
	padding: 8px 8px;
	border: 1px solid #e1ca82;
    	clear: both;
    	text-align: center;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-weight: bold;
	text-decoration: none;
	background: #ffeaa6;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255, 255, 255, .5)), color-stop(100%,rgba(255, 255, 255, 0))); 
/* Chrome,Safari4+ */
	background-image: -moz-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
	background-image: linear-gradient(rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
}


h1 {
	font-size: 2em;
	border-bottom: 1px solid #FBC440;
	padding: 0 0 2px 15px;
	background-position: 0 10px;
	background-repeat: no-repeat;
}

h2 {
	font-size: 1.2em;
	border-bottom: 1px solid #D0D0BF;
	padding: 0 0 2px 15px;
	background-position: 0 5px;
	background-repeat: no-repeat;
}

h3 {
	border-bottom: 1px solid #FBC440;
	font-size: 1.4em;
}

h4 {
	border-bottom: 1px solid #D0D0BF;
}

h6{
	margin: 0px 0 0px 0;
}

h4, h5, h6{
	font-size: 1.2em;
}


p{
	line-height: 1.5em;
	margin: 0 0;
	padding: 0;
	text-align: left;
	
}

/* Linkfarbe  */
a {
    color: #663300;
}

/* Header  */

#header {
    background: #FFFFFF;
	background-repeat: no-repeat; 
    border-top: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
    border-bottom: 2px solid #E0E0E0;
	border-right: 3px solid #E0E0E0;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    height: auto;
    margin-bottom: 20px;
    padding-top: 50px;
    position: relative;
    z-index: 1000;
}

/* Hintergrund gesamt  */

body {
    background-color: #FFFFFF;
    color: #555555;
    font-family: Arial,Tahoma,Verdana,sans-serif;
    font-size: 12px;
    line-height: 150%;
    margin: 0 auto;
    max-width: 1250px;
    width: 100%;
}

/* Body  */

div#container {
    background: #FFFFFF;
	border-top: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
    border-bottom: 2px solid #E0E0E0;
	border-right: 3px solid #E0E0E0;
    border-radius: 8px 8px 8px 8px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

/* Tabellen + Rahmenschatten gestalten  */

table#lok  {
	vertical-align: top;
	border-style: 1px solid #E0E0E0;
	outline-style: none;
}

div#tsce  {
    background: #FFFFFF;
	color: #555555;
    border-top: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
    border-bottom: 2px solid #E0E0E0;
	border-right: 3px solid #E0E0E0;
    border-radius: 8px 8px 8px 8px;
    height: 100%;
    margin-top: 10px;
	padding: 19px;
}

